diff --git a/portlets/sample-lar-portlet/docroot/WEB-INF/service/com/liferay/samplelar/service/SampleLARBookingLocalService.java b/portlets/sample-lar-portlet/docroot/WEB-INF/service/com/liferay/samplelar/service/SampleLARBookingLocalService.java
index ce660813cd2..40d54835f3d 100644
--- a/portlets/sample-lar-portlet/docroot/WEB-INF/service/com/liferay/samplelar/service/SampleLARBookingLocalService.java
+++ b/portlets/sample-lar-portlet/docroot/WEB-INF/service/com/liferay/samplelar/service/SampleLARBookingLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplelar.service;
@@ -82,11 +82,11 @@ public interface SampleLARBookingLocalService extends BaseLocalService,
 	/**
 	* @throws PortalException
 	*/
-	@Override
+
 	public PersistedModel deletePersistedModel(PersistedModel persistedModel)
 		throws PortalException;
 
-	@Override
+
 	@Transactional(propagation = Propagation.SUPPORTS, readOnly = true)
 	public PersistedModel getPersistedModel(Serializable primaryKeyObj)
 		throws PortalException;
@@ -197,7 +197,7 @@ public interface SampleLARBookingLocalService extends BaseLocalService,
 	@Transactional(propagation = Propagation.SUPPORTS, readOnly = true)
 	public int getSampleLARBookingsCount(long groupId);
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable;
diff --git a/portlets/sample-lar-portlet/docroot/WEB-INF/service/com/liferay/samplelar/service/SampleLARBookingLocalServiceClp.java b/portlets/sample-lar-portlet/docroot/WEB-INF/service/com/liferay/samplelar/service/SampleLARBookingLocalServiceClp.java
index e1fefe8f76a..2068dcabe97 100644
--- a/portlets/sample-lar-portlet/docroot/WEB-INF/service/com/liferay/samplelar/service/SampleLARBookingLocalServiceClp.java
+++ b/portlets/sample-lar-portlet/docroot/WEB-INF/service/com/liferay/samplelar/service/SampleLARBookingLocalServiceClp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplelar.service;
@@ -181,7 +181,7 @@ public class SampleLARBookingLocalServiceClp
 		_methodParameterTypes30 = new String[] { "long" };
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.ActionableDynamicQuery getActionableDynamicQuery() {
 		Object returnObj = null;
 
@@ -204,7 +204,7 @@ public class SampleLARBookingLocalServiceClp
 		return (com.liferay.portal.kernel.dao.orm.ActionableDynamicQuery)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery() {
 		Object returnObj = null;
 
@@ -227,7 +227,7 @@ public class SampleLARBookingLocalServiceClp
 		return (com.liferay.portal.kernel.dao.orm.DynamicQuery)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.ExportActionableDynamicQuery getExportActionableDynamicQuery(
 		com.liferay.exportimport.kernel.lar.PortletDataContext portletDataContext) {
 		Object returnObj = null;
@@ -254,7 +254,7 @@ public class SampleLARBookingLocalServiceClp
 		return (com.liferay.portal.kernel.dao.orm.ExportActionableDynamicQuery)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.IndexableActionableDynamicQuery getIndexableActionableDynamicQuery() {
 		Object returnObj = null;
 
@@ -277,7 +277,7 @@ public class SampleLARBookingLocalServiceClp
 		return (com.liferay.portal.kernel.dao.orm.IndexableActionableDynamicQuery)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.PersistedModel deletePersistedModel(
 		com.liferay.portal.kernel.model.PersistedModel persistedModel)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -307,7 +307,7 @@ public class SampleLARBookingLocalServiceClp
 		return (com.liferay.portal.kernel.model.PersistedModel)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.PersistedModel getPersistedModel(
 		java.io.Serializable primaryKeyObj)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -337,7 +337,7 @@ public class SampleLARBookingLocalServiceClp
 		return (com.liferay.portal.kernel.model.PersistedModel)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.samplelar.model.SampleLARBooking addSampleLARBooking(
 		com.liferay.samplelar.model.SampleLARBooking sampleLARBooking) {
 		Object returnObj = null;
@@ -363,7 +363,7 @@ public class SampleLARBookingLocalServiceClp
 		return (com.liferay.samplelar.model.SampleLARBooking)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.samplelar.model.SampleLARBooking addSampleLARBooking(
 		long userId, long groupId, java.lang.String bookingNumber,
 		com.liferay.portal.kernel.service.ServiceContext serviceContext)
@@ -402,7 +402,7 @@ public class SampleLARBookingLocalServiceClp
 		return (com.liferay.samplelar.model.SampleLARBooking)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.samplelar.model.SampleLARBooking createSampleLARBooking(
 		long sampleLARBookingId) {
 		Object returnObj = null;
@@ -426,7 +426,7 @@ public class SampleLARBookingLocalServiceClp
 		return (com.liferay.samplelar.model.SampleLARBooking)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.samplelar.model.SampleLARBooking deleteSampleLARBooking(
 		com.liferay.samplelar.model.SampleLARBooking sampleLARBooking) {
 		Object returnObj = null;
@@ -452,7 +452,7 @@ public class SampleLARBookingLocalServiceClp
 		return (com.liferay.samplelar.model.SampleLARBooking)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.samplelar.model.SampleLARBooking deleteSampleLARBooking(
 		long sampleLARBookingId)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -481,7 +481,7 @@ public class SampleLARBookingLocalServiceClp
 		return (com.liferay.samplelar.model.SampleLARBooking)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.samplelar.model.SampleLARBooking fetchSampleLARBooking(
 		long sampleLARBookingId) {
 		Object returnObj = null;
@@ -505,7 +505,7 @@ public class SampleLARBookingLocalServiceClp
 		return (com.liferay.samplelar.model.SampleLARBooking)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.samplelar.model.SampleLARBooking fetchSampleLARBookingByUuidAndGroupId(
 		java.lang.String uuid, long groupId) {
 		Object returnObj = null;
@@ -530,7 +530,7 @@ public class SampleLARBookingLocalServiceClp
 		return (com.liferay.samplelar.model.SampleLARBooking)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.samplelar.model.SampleLARBooking getSampleLARBooking(
 		long sampleLARBookingId)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -559,7 +559,7 @@ public class SampleLARBookingLocalServiceClp
 		return (com.liferay.samplelar.model.SampleLARBooking)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.samplelar.model.SampleLARBooking getSampleLARBookingByUuidAndGroupId(
 		java.lang.String uuid, long groupId)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -589,7 +589,7 @@ public class SampleLARBookingLocalServiceClp
 		return (com.liferay.samplelar.model.SampleLARBooking)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.samplelar.model.SampleLARBooking updateSampleLARBooking(
 		com.liferay.samplelar.model.SampleLARBooking sampleLARBooking) {
 		Object returnObj = null;
@@ -615,7 +615,7 @@ public class SampleLARBookingLocalServiceClp
 		return (com.liferay.samplelar.model.SampleLARBooking)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.samplelar.model.SampleLARBooking updateSampleLARBooking(
 		long userId, long sampleLARBookingId, java.lang.String bookingNumber,
 		com.liferay.portal.kernel.service.ServiceContext serviceContext)
@@ -654,7 +654,7 @@ public class SampleLARBookingLocalServiceClp
 		return (com.liferay.samplelar.model.SampleLARBooking)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public int getSampleLARBookingsCount() {
 		Object returnObj = null;
 
@@ -677,7 +677,7 @@ public class SampleLARBookingLocalServiceClp
 		return ((Integer)returnObj).intValue();
 	}
 
-	@Override
+
 	public int getSampleLARBookingsCount(long groupId) {
 		Object returnObj = null;
 
@@ -700,14 +700,14 @@ public class SampleLARBookingLocalServiceClp
 		return ((Integer)returnObj).intValue();
 	}
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable {
 		throw new UnsupportedOperationException();
 	}
 
-	@Override
+
 	public java.lang.String getOSGiServiceIdentifier() {
 		Object returnObj = null;
 
@@ -730,7 +730,7 @@ public class SampleLARBookingLocalServiceClp
 		return (java.lang.String)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery) {
 		Object returnObj = null;
@@ -755,7 +755,7 @@ public class SampleLARBookingLocalServiceClp
 		return (java.util.List<T>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery, int start,
 		int end) {
@@ -787,7 +787,7 @@ public class SampleLARBookingLocalServiceClp
 		return (java.util.List<T>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery, int start,
 		int end,
@@ -822,7 +822,7 @@ public class SampleLARBookingLocalServiceClp
 		return (java.util.List<T>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.samplelar.model.SampleLARBooking> getSampleLARBookings(
 		int start, int end) {
 		Object returnObj = null;
@@ -846,7 +846,7 @@ public class SampleLARBookingLocalServiceClp
 		return (java.util.List<com.liferay.samplelar.model.SampleLARBooking>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.samplelar.model.SampleLARBooking> getSampleLARBookings(
 		long groupId, int start, int end) {
 		Object returnObj = null;
@@ -871,7 +871,7 @@ public class SampleLARBookingLocalServiceClp
 		return (java.util.List<com.liferay.samplelar.model.SampleLARBooking>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.samplelar.model.SampleLARBooking> getSampleLARBookingsByUuidAndCompanyId(
 		java.lang.String uuid, long companyId) {
 		Object returnObj = null;
@@ -896,7 +896,7 @@ public class SampleLARBookingLocalServiceClp
 		return (java.util.List<com.liferay.samplelar.model.SampleLARBooking>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.samplelar.model.SampleLARBooking> getSampleLARBookingsByUuidAndCompanyId(
 		java.lang.String uuid, long companyId, int start, int end,
 		com.liferay.portal.kernel.util.OrderByComparator<com.liferay.samplelar.model.SampleLARBooking> orderByComparator) {
@@ -932,7 +932,7 @@ public class SampleLARBookingLocalServiceClp
 		return (java.util.List<com.liferay.samplelar.model.SampleLARBooking>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public long dynamicQueryCount(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery) {
 		Object returnObj = null;
@@ -957,7 +957,7 @@ public class SampleLARBookingLocalServiceClp
 		return ((Long)returnObj).longValue();
 	}
 
-	@Override
+
 	public long dynamicQueryCount(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery,
 		com.liferay.portal.kernel.dao.orm.Projection projection) {
@@ -987,7 +987,7 @@ public class SampleLARBookingLocalServiceClp
 		return ((Long)returnObj).longValue();
 	}
 
-	@Override
+
 	public void deleteSampleLARBookings(long groupId) {
 		try {
 			_invokableLocalService.invokeMethod(_methodName30,
diff --git a/portlets/sample-lar-portlet/docroot/WEB-INF/service/com/liferay/samplelar/service/SampleLARBookingLocalServiceUtil.java b/portlets/sample-lar-portlet/docroot/WEB-INF/service/com/liferay/samplelar/service/SampleLARBookingLocalServiceUtil.java
index 5ce1b1e8039..79325c7efbf 100644
--- a/portlets/sample-lar-portlet/docroot/WEB-INF/service/com/liferay/samplelar/service/SampleLARBookingLocalServiceUtil.java
+++ b/portlets/sample-lar-portlet/docroot/WEB-INF/service/com/liferay/samplelar/service/SampleLARBookingLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplelar.service;
diff --git a/portlets/sample-lar-portlet/docroot/WEB-INF/service/com/liferay/samplelar/service/SampleLARBookingLocalServiceWrapper.java b/portlets/sample-lar-portlet/docroot/WEB-INF/service/com/liferay/samplelar/service/SampleLARBookingLocalServiceWrapper.java
index 7bb591add28..012848f2355 100644
--- a/portlets/sample-lar-portlet/docroot/WEB-INF/service/com/liferay/samplelar/service/SampleLARBookingLocalServiceWrapper.java
+++ b/portlets/sample-lar-portlet/docroot/WEB-INF/service/com/liferay/samplelar/service/SampleLARBookingLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplelar.service;
@@ -34,23 +34,23 @@ public class SampleLARBookingLocalServiceWrapper
 		_sampleLARBookingLocalService = sampleLARBookingLocalService;
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.ActionableDynamicQuery getActionableDynamicQuery() {
 		return _sampleLARBookingLocalService.getActionableDynamicQuery();
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery() {
 		return _sampleLARBookingLocalService.dynamicQuery();
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.ExportActionableDynamicQuery getExportActionableDynamicQuery(
 		com.liferay.exportimport.kernel.lar.PortletDataContext portletDataContext) {
 		return _sampleLARBookingLocalService.getExportActionableDynamicQuery(portletDataContext);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.IndexableActionableDynamicQuery getIndexableActionableDynamicQuery() {
 		return _sampleLARBookingLocalService.getIndexableActionableDynamicQuery();
 	}
@@ -58,14 +58,14 @@ public class SampleLARBookingLocalServiceWrapper
 	/**
 	* @throws PortalException
 	*/
-	@Override
+
 	public com.liferay.portal.kernel.model.PersistedModel deletePersistedModel(
 		com.liferay.portal.kernel.model.PersistedModel persistedModel)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		return _sampleLARBookingLocalService.deletePersistedModel(persistedModel);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.PersistedModel getPersistedModel(
 		java.io.Serializable primaryKeyObj)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -78,13 +78,13 @@ public class SampleLARBookingLocalServiceWrapper
 	* @param sampleLARBooking the sample l a r booking
 	* @return the sample l a r booking that was added
 	*/
-	@Override
+
 	public com.liferay.samplelar.model.SampleLARBooking addSampleLARBooking(
 		com.liferay.samplelar.model.SampleLARBooking sampleLARBooking) {
 		return _sampleLARBookingLocalService.addSampleLARBooking(sampleLARBooking);
 	}
 
-	@Override
+
 	public com.liferay.samplelar.model.SampleLARBooking addSampleLARBooking(
 		long userId, long groupId, java.lang.String bookingNumber,
 		com.liferay.portal.kernel.service.ServiceContext serviceContext)
@@ -99,7 +99,7 @@ public class SampleLARBookingLocalServiceWrapper
 	* @param sampleLARBookingId the primary key for the new sample l a r booking
 	* @return the new sample l a r booking
 	*/
-	@Override
+
 	public com.liferay.samplelar.model.SampleLARBooking createSampleLARBooking(
 		long sampleLARBookingId) {
 		return _sampleLARBookingLocalService.createSampleLARBooking(sampleLARBookingId);
@@ -111,7 +111,7 @@ public class SampleLARBookingLocalServiceWrapper
 	* @param sampleLARBooking the sample l a r booking
 	* @return the sample l a r booking that was removed
 	*/
-	@Override
+
 	public com.liferay.samplelar.model.SampleLARBooking deleteSampleLARBooking(
 		com.liferay.samplelar.model.SampleLARBooking sampleLARBooking) {
 		return _sampleLARBookingLocalService.deleteSampleLARBooking(sampleLARBooking);
@@ -124,14 +124,14 @@ public class SampleLARBookingLocalServiceWrapper
 	* @return the sample l a r booking that was removed
 	* @throws PortalException if a sample l a r booking with the primary key could not be found
 	*/
-	@Override
+
 	public com.liferay.samplelar.model.SampleLARBooking deleteSampleLARBooking(
 		long sampleLARBookingId)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		return _sampleLARBookingLocalService.deleteSampleLARBooking(sampleLARBookingId);
 	}
 
-	@Override
+
 	public com.liferay.samplelar.model.SampleLARBooking fetchSampleLARBooking(
 		long sampleLARBookingId) {
 		return _sampleLARBookingLocalService.fetchSampleLARBooking(sampleLARBookingId);
@@ -144,7 +144,7 @@ public class SampleLARBookingLocalServiceWrapper
 	* @param groupId the primary key of the group
 	* @return the matching sample l a r booking, or <code>null</code> if a matching sample l a r booking could not be found
 	*/
-	@Override
+
 	public com.liferay.samplelar.model.SampleLARBooking fetchSampleLARBookingByUuidAndGroupId(
 		java.lang.String uuid, long groupId) {
 		return _sampleLARBookingLocalService.fetchSampleLARBookingByUuidAndGroupId(uuid,
@@ -158,7 +158,7 @@ public class SampleLARBookingLocalServiceWrapper
 	* @return the sample l a r booking
 	* @throws PortalException if a sample l a r booking with the primary key could not be found
 	*/
-	@Override
+
 	public com.liferay.samplelar.model.SampleLARBooking getSampleLARBooking(
 		long sampleLARBookingId)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -173,7 +173,7 @@ public class SampleLARBookingLocalServiceWrapper
 	* @return the matching sample l a r booking
 	* @throws PortalException if a matching sample l a r booking could not be found
 	*/
-	@Override
+
 	public com.liferay.samplelar.model.SampleLARBooking getSampleLARBookingByUuidAndGroupId(
 		java.lang.String uuid, long groupId)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -187,13 +187,13 @@ public class SampleLARBookingLocalServiceWrapper
 	* @param sampleLARBooking the sample l a r booking
 	* @return the sample l a r booking that was updated
 	*/
-	@Override
+
 	public com.liferay.samplelar.model.SampleLARBooking updateSampleLARBooking(
 		com.liferay.samplelar.model.SampleLARBooking sampleLARBooking) {
 		return _sampleLARBookingLocalService.updateSampleLARBooking(sampleLARBooking);
 	}
 
-	@Override
+
 	public com.liferay.samplelar.model.SampleLARBooking updateSampleLARBooking(
 		long userId, long sampleLARBookingId, java.lang.String bookingNumber,
 		com.liferay.portal.kernel.service.ServiceContext serviceContext)
@@ -207,17 +207,17 @@ public class SampleLARBookingLocalServiceWrapper
 	*
 	* @return the number of sample l a r bookings
 	*/
-	@Override
+
 	public int getSampleLARBookingsCount() {
 		return _sampleLARBookingLocalService.getSampleLARBookingsCount();
 	}
 
-	@Override
+
 	public int getSampleLARBookingsCount(long groupId) {
 		return _sampleLARBookingLocalService.getSampleLARBookingsCount(groupId);
 	}
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable {
@@ -230,7 +230,7 @@ public class SampleLARBookingLocalServiceWrapper
 	*
 	* @return the OSGi service identifier
 	*/
-	@Override
+
 	public java.lang.String getOSGiServiceIdentifier() {
 		return _sampleLARBookingLocalService.getOSGiServiceIdentifier();
 	}
@@ -241,7 +241,7 @@ public class SampleLARBookingLocalServiceWrapper
 	* @param dynamicQuery the dynamic query
 	* @return the matching rows
 	*/
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery) {
 		return _sampleLARBookingLocalService.dynamicQuery(dynamicQuery);
@@ -259,7 +259,7 @@ public class SampleLARBookingLocalServiceWrapper
 	* @param end the upper bound of the range of model instances (not inclusive)
 	* @return the range of matching rows
 	*/
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery, int start,
 		int end) {
@@ -280,7 +280,7 @@ public class SampleLARBookingLocalServiceWrapper
 	* @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	* @return the ordered range of matching rows
 	*/
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery, int start,
 		int end,
@@ -300,13 +300,13 @@ public class SampleLARBookingLocalServiceWrapper
 	* @param end the upper bound of the range of sample l a r bookings (not inclusive)
 	* @return the range of sample l a r bookings
 	*/
-	@Override
+
 	public java.util.List<com.liferay.samplelar.model.SampleLARBooking> getSampleLARBookings(
 		int start, int end) {
 		return _sampleLARBookingLocalService.getSampleLARBookings(start, end);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.samplelar.model.SampleLARBooking> getSampleLARBookings(
 		long groupId, int start, int end) {
 		return _sampleLARBookingLocalService.getSampleLARBookings(groupId,
@@ -320,7 +320,7 @@ public class SampleLARBookingLocalServiceWrapper
 	* @param companyId the primary key of the company
 	* @return the matching sample l a r bookings, or an empty list if no matches were found
 	*/
-	@Override
+
 	public java.util.List<com.liferay.samplelar.model.SampleLARBooking> getSampleLARBookingsByUuidAndCompanyId(
 		java.lang.String uuid, long companyId) {
 		return _sampleLARBookingLocalService.getSampleLARBookingsByUuidAndCompanyId(uuid,
@@ -337,7 +337,7 @@ public class SampleLARBookingLocalServiceWrapper
 	* @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	* @return the range of matching sample l a r bookings, or an empty list if no matches were found
 	*/
-	@Override
+
 	public java.util.List<com.liferay.samplelar.model.SampleLARBooking> getSampleLARBookingsByUuidAndCompanyId(
 		java.lang.String uuid, long companyId, int start, int end,
 		com.liferay.portal.kernel.util.OrderByComparator<com.liferay.samplelar.model.SampleLARBooking> orderByComparator) {
@@ -351,7 +351,7 @@ public class SampleLARBookingLocalServiceWrapper
 	* @param dynamicQuery the dynamic query
 	* @return the number of rows matching the dynamic query
 	*/
-	@Override
+
 	public long dynamicQueryCount(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery) {
 		return _sampleLARBookingLocalService.dynamicQueryCount(dynamicQuery);
@@ -364,7 +364,7 @@ public class SampleLARBookingLocalServiceWrapper
 	* @param projection the projection to apply to the query
 	* @return the number of rows matching the dynamic query
 	*/
-	@Override
+
 	public long dynamicQueryCount(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery,
 		com.liferay.portal.kernel.dao.orm.Projection projection) {
@@ -372,17 +372,17 @@ public class SampleLARBookingLocalServiceWrapper
 			projection);
 	}
 
-	@Override
+
 	public void deleteSampleLARBookings(long groupId) {
 		_sampleLARBookingLocalService.deleteSampleLARBookings(groupId);
 	}
 
-	@Override
+
 	public SampleLARBookingLocalService getWrappedService() {
 		return _sampleLARBookingLocalService;
 	}
 
-	@Override
+
 	public void setWrappedService(
 		SampleLARBookingLocalService sampleLARBookingLocalService) {
 		_sampleLARBookingLocalService = sampleLARBookingLocalService;
diff --git a/portlets/sample-lar-portlet/docroot/WEB-INF/service/com/liferay/samplelar/service/messaging/ClpMessageListener.java b/portlets/sample-lar-portlet/docroot/WEB-INF/service/com/liferay/samplelar/service/messaging/ClpMessageListener.java
index 93ac70d4de6..f0fe46a5591 100644
--- a/portlets/sample-lar-portlet/docroot/WEB-INF/service/com/liferay/samplelar/service/messaging/ClpMessageListener.java
+++ b/portlets/sample-lar-portlet/docroot/WEB-INF/service/com/liferay/samplelar/service/messaging/ClpMessageListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplelar.service.messaging;
@@ -31,7 +31,7 @@ public class ClpMessageListener extends BaseMessageListener {
 		return ClpSerializer.getServletContextName();
 	}
 
-	@Override
+
 	protected void doReceive(Message message) throws Exception {
 		String command = message.getString("command");
 		String servletContextName = message.getString("servletContextName");
